package com.wdkl.ncs.android.middleware.logic.contract.callingbed

import com.wdkl.ncs.android.lib.base.BaseContract

interface InitActivityContract {
    interface View : BaseContract.BaseView {
        fun setDeviceInfo()
    }

    interface Presenter : BaseContract.BasePresenter {
        fun loadDeviceInfo(mac: String)
    }
}